/* ----- Custom Styles Below Here ----- */

/* Expanded section header */
.pe-site-header__expansion .pe-site-header__wp__search,
.pe-site-header__expansion .pe-site-header__wp__actions {
  text-align: center;
}

.pe-site-header__wp__actions .element-button {
  width: 11em;
  margin: 0 auto 0.5em;
}

.pe-site-header__menu__group ul {
  list-style: none;
  margin-left: 0;
}

/* Search form */
.pe-site-header__right .search-header-section {
  margin-top: 0;
  min-width: 2em;
  background-color: white;
  border-radius: 0;
}

.pe-site-header__right .search-toggle {
  background-color: white;
  border-radius: 0;
  top: 0;
  box-shadow: inset 0 0 0 1px #007acc;
  color: #007acc;
}

.pe-site-header__right .search-form {
  float: right;
  margin: 0;
  max-width: 0;
  overflow: hidden;
  padding-bottom: 0;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
.pe-site-header__right .search-form .form--group {
  height: auto;
}
.pe-site-header__right .search-form.search-expanded {
  max-width: 11em;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -ms-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
.pe-site-header__right .search-form .textbox.search--textbox {
  border: 0;
}
.pe-site-header__right .search-form input[type=search] {
  background-color: transparent;
}
@media screen and (max-width: 1240px) {
  .pe-site-header--expanding .pe-site-header__right .pe-site-header__wp__search {
    display: none;
  }
}

/* Overrides */
.pe-site-header__right > .pe-site-header__action {
  margin: 0 .75rem;
}

/* Give space for fixed admin header */
body.admin-bar .pe-site-header--sticky {
  top: 32px;
}

.pe-footer .btn-primary {
  box-sizing: border-box;
  border: 0;
  cursor: pointer;
  font-weight: 600;
  justify-content: center;
  line-height: 1.5;
  text-align: center;
  transition-duration: .2s;
  transition-property: background-color,box-shadow,color;
  font-family: inherit;
  margin: 0;
  -webkit-appearance: none;
  background-color: #007acc;
  box-shadow: inset 0 0 0 1px #007acc;
  color: #fff;
  padding: .5rem 1rem;
}

.pe-footer .btn-primary:hover {
  background-color: #0065a8;
  box-shadow: inset 0 0 0 1px #0065a8;
  color: #fff;
}
